body:not(.fixed-layout).sidebar-mini .content-wrapper {
    margin-left: 0px;
}
.header .page-brand {
    color: #fff;
    background-color: #072a59;
    width: 60px;
}
.content-wrapper {
    margin-left: 0px;
}
.selectinput {
    border: 2px solid #643da9;
    height: 50px;
}
.form-control {
    border: 2px solid rgba(0, 0, 0, 0.15);
}
.textareainput {
    float:left;
    width: 100%;
    height: 10em;
    /*outline: none;*/
    resize: none;
    border: 2px solid #CCCCCC;
    margin-bottom: 20px;
}
.boldText{
    font-weight: bold;
}
.widget-stat-icon {
    line-height: 80px;
}